.b-editor-Banner {
	position: relative;
	display: flex;
	align-items: center;
	overflow: hidden;
	background-color: rgba(0,0,0,0.1);
}

.b-editor-Banner__background {
	position: absolute;
	z-index: 10;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	right: 0;

}
.b-editor-Banner__background--black {
	background-color: black;
}

.b-editor-Banner__background-image {
	position: absolute;
	z-index: 10;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	right: 0;
	background-size: cover;
	background-position: center;
	opacity: 0.65;
}


.b-editor-Banner__container {
	position: relative;
	z-index: 10;
	width: 100%;
	padding: 6rem 2rem;
}

.b-editor-Banner-size-md {
	padding: 20rem 0 0;
	min-height: 480px;
}

.b-editor-Banner-size-lg {
	padding: 26rem 0 0;
	min-height: 700px;
}